Section: extra-gnome

Depends: gtk-3

Depends (build): git, gobject-introspection

Links: Changelog, Report issues

Issue 102

Syntax error(s) in defines

3-1 (aosc-os-abbs/explosive)

Also: 3-1 (aosc-os-abbs/stable) , 3-1 (aosc-os-abbs/stable-proposed) , 3-1 (aosc-os-abbs/testing) , 3-1 (aosc-os-abbs/testing-proposed)

File: extra-gnome/gtk3-nocsd/autobuild/defines

Commit: 1fdfa2052dbd0f2e228dffd917329025d8104762

Error:

PKGSEC: not defined